/* Side Nav Styles
----------------------------------------------- */
.mainNav {
	width: 100%;
	margin: 0 0 20px 0;
	position: relative;
	z-index: 10;
	overflow: visible;
	}

.treeview {
	margin: 0;
	position: relative;
	/*display: none;*/
	}
	
.treeview ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	}

.treeview li {
	display: block;
	position: relative;
	}
	
.treeview .item1,
.treeview .item1:hover,
.treeview .item1.active,
.treeview .item1.active:hover {
	font-weight: 400;
	line-height: 16px;
	color: #527685;
    text-decoration: none;
    display: block;
    padding: 5px 18px;
    background: url('/media/structure/plusminus.png') no-repeat -33px 5px;
    position: relative;
    z-index: 11;
	}
	
.treeview .item1:hover,
.treeview .item1.active:hover {	
	color: #FF8014;
	}

.treeview .item2,
.treeview .item2:hover,
.treeview .item2.active,
.treeview .item2.active:hover {
	color: #527685;
    text-decoration: none;
    display: block;
    position: relative;
	/*padding: 5px 8px 5px 45px;*/
	margin: 0 0 0 26px;
	padding: 5px 8px 5px 16px;
	background: url('/media/structure/plusminus.png') no-repeat -33px 5px;
	}
	
.treeview .item2:hover,
.treeview .item2.active,
.treeview .item2.active:hover {
	color: #FF8014;
	}
	
.treeview .treeview-submenu {
    z-index: -1;
	}
	
.treeview .treeview-submenu li.expandable ul {
	padding: 0 10px;
	display: block !important;
	}
	
.hitarea.expandable-hitarea {
	width: 16px;
	height: 16px;
	position: absolute;
	top: 5px;
	left: 0;
	background: url('/media/structure/plusminus.png') no-repeat 0 -32px;
	z-index: 12;
	}
	
.hitarea.expandable-hitarea:hover {
	cursor: pointer;
	}
	
.hitarea.collapsable-hitarea {
	width: 16px;
	height: 16px;
	position: absolute;
	top: 5px;
	left: 0;
	background: url('/media/structure/plusminus.png') no-repeat -16px -16px;
	z-index: 12;
	}

.hitarea.collapsable-hitarea:hover {
	cursor: pointer;
	}

.collapsable .section li .hitarea.collapsable-hitarea,
.collapsable .section li .hitarea.expandable-hitarea,
.expandable .section li .hitarea.collapsable-hitarea,
.expandable .section li .hitarea.expandable-hitarea  {
	top: 5px;
	left: 25px;
	}

.treeview .collapsable .section li .section li .item2,
.treeview .collapsable .section li .section li .item2,
.treeview .collapsable .section li .section li .item2:hover,
.treeview .collapsable .section li .section li .item2.active,
.treeview .collapsable .section li .section li .item2.active:hover,
.treeview .expandable .section li .section li .item2,
.treeview .expandable .section li .section li .item2,
.treeview .expandable .section li .section li .item2:hover,
.treeview .expandable .section li .section li .item2.active,
.treeview .expandable .section li .section li .item2.active:hover {
	margin: 0 0 0 40px;
	}
	
.collapsable .section li .section li .hitarea.collapsable-hitarea,
.collapsable .section li .section li .hitarea.expandable-hitarea,
.expandable .section li .section li .hitarea.collapsable-hitarea,
.expandable .section li .section li .hitarea.expandable-hitarea  {
	top: 5px;
	left: 39px;
	}
	
.treeview .collapsable .section li .section li .section li .item2,
.treeview .collapsable .section li .section li .section li .item2,
.treeview .collapsable .section li .section li .section li .item2:hover,
.treeview .collapsable .section li .section li .section li .item2.active,
.treeview .collapsable .section li .section li .section li .item2.active:hover,
.treeview .expandable .section li .section li .section li .item2,
.treeview .expandable .section li .section li .section li .item2,
.treeview .expandable .section li .section li .section li .item2:hover,
.treeview .expandable .section li .section li .section li .item2.active,
.treeview .expandable .section li .section li .section li .item2.active:hover {
	margin: 0 0 0 57px;
	}

.collapsable .section li .section li .section li .hitarea.collapsable-hitarea,
.collapsable .section li .section li .section li .hitarea.expandable-hitarea,
.expandable .section li .section li .section li .hitarea.collapsable-hitarea,
.expandable .section li .section li .section li .hitarea.expandable-hitarea  {
	top: 5px;
	left: 57px;
	}
		
.treeview .collapsable .section li .section li .section li .section li .item2,
.treeview .collapsable .section li .section li .section li .section li .item2,
.treeview .collapsable .section li .section li .section li .section li .item2:hover,
.treeview .collapsable .section li .section li .section li .section li .item2.active,
.treeview .collapsable .section li .section li .section li .section li .item2.active:hover,
.treeview .expandable .section li .section li .section li .section li .item2,
.treeview .expandable .section li .section li .section li .section li .item2,
.treeview .expandable .section li .section li .section li .section li .item2:hover,
.treeview .expandable .section li .section li .section li .section li .item2.active,
.treeview .expandable .section li .section li .section li .section li .item2.active:hover {
	margin: 0 0 0 74px;
	}
	